selinux_restorecon_get_skipped_errors(3)

NAME
selinux_restorecon_get_skipped_errors - get the number of errors ignored by selinux_restorecon(3) or selinux_restorecon_parallel(3) during the file tree walk

SYNOPSIS
#include <selinux/restorecon.h>

long unsigned selinux_restorecon_get_skipped_errors(void);

DESCRIPTION
If SELINUX_RESTORECON_COUNT_ERRORS was passed to selinux_restorecon(3) or selinux_restorecon_parallel(3) and that function returned successfully (i.e., with a zero return value), then selinux_restorecon_get_skipped_errors() returns the number of errors ignored during the file tree walk.

SEE ALSO
selinux_restorecon(3)